<< conversions | conversions | d2qd >>

DD_QD (MuPAT) >> DD_QD (MuPAT) > conversions > d2dd

# d2dd

type conversion from double to DD

### Syntax

    b = d2dd(a)

### Parameters

a

  array of real decimal numbers

b

  array of real DD numbers, equal to `a` ones.

### Examples

    a = d2dd(2)
    b = 3
    c = d2dd(b)

### See Also

- dd — builds an array of DD numbers
- d2qd — type conversion from double to QD
- dd2qd — type conversion from DD to QD

### Authors

Copyright (C) 2011 - Tsubasa Saito

Report an issue
<< conversions | conversions | d2qd >>